Debian Bug report logs - #715245
ITP: pepperflashplugin-nonfree -- installer package for Pepper Flash Player

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Sun, 7 Jul 2013 10:00:02 UTC

Owned by: Bart Martens <bartm@debian.org>

Severity: normal

Fixed in version pepperflashplugin-nonfree/1

Done: Bart Martens <bartm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#715245; Package wnpp. (Sun, 07 Jul 2013 10:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 07 Jul 2013 10:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: ITP: pepperflashplugin-nonfree -- installer package for Pepper Flash Player
Date: Sun, 7 Jul 2013 09:57:44 +0000
Package: wnpp

I intend to make an installer package for Pepper Flash Player similar to
flashplugin-nonfree for Adobe Flash Player.



Owner recorded as Bart Martens <bartm@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 07 Jul 2013 16:27:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#715245; Package wnpp. (Wed, 10 Jul 2013 05:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 10 Jul 2013 05:21:04 GMT) Full text and rfc822 format available.

Message #12 received at 715245@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 715245@bugs.debian.org
Subject: [ftpmaster@ftp-master.debian.org: pepperflashplugin-nonfree_1_amd64.changes is NEW]
Date: Wed, 10 Jul 2013 05:18:23 +0000
----- Forwarded message from Debian FTP Masters <ftpmaster@ftp-master.debian.org> -----

Date: Tue, 09 Jul 2013 21:05:36 +0000
From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: Bart Martens <bartm@debian.org>
Subject: pepperflashplugin-nonfree_1_amd64.changes is NEW

binary:pepperflashplugin-nonfree is NEW.
source:pepperflashplugin-nonfree is NEW.

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

----- End forwarded message -----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 10 Jul 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 23:04:36 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:04:36 GMT) Full text and rfc822 format available.

Message #19 received at 715245-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 715245-close@bugs.debian.org
Subject: Bug#715245: fixed in pepperflashplugin-nonfree 1
Date: Fri, 09 Aug 2013 23:00:12 +0000
Source: pepperflashplugin-nonfree
Source-Version: 1

We believe that the bug you reported is fixed in the latest version of
pepperflashplugin-nonfree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715245@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@debian.org> (supplier of updated pepperflashplugin-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 07 Jul 2013 22:52:06 +0200
Source: pepperflashplugin-nonfree
Binary: pepperflashplugin-nonfree
Architecture: source amd64
Version: 1
Distribution: experimental
Urgency: low
Maintainer: Bart Martens <bartm@debian.org>
Changed-By: Bart Martens <bartm@debian.org>
Description: 
 pepperflashplugin-nonfree - Pepper Flash Player - browser plugin
Closes: 715245
Changes: 
 pepperflashplugin-nonfree (1) experimental; urgency=low
 .
   * Initial package.  Closes: #715245.
Checksums-Sha1: 
 7fab17308de11f0cfe420954a18740aae4b53b1f 1536 pepperflashplugin-nonfree_1.dsc
 c3af14ba1a3880eeec59c64bd01de2cb7693fcd2 9253 pepperflashplugin-nonfree_1.tar.gz
 e779860c2da1d971213fb844d370ea4c941d7206 9834 pepperflashplugin-nonfree_1_amd64.deb
Checksums-Sha256: 
 838a60b0f830f4e6da75c6eddce6365810886b49cc073001906544e712648a0c 1536 pepperflashplugin-nonfree_1.dsc
 3fa587793d7202fdb80b6dfe863eee3f46f9043a26b510516a84467493279b1d 9253 pepperflashplugin-nonfree_1.tar.gz
 c2a1e160ee2c4711290a82f8bd04a8d5e78fd82ab39152ee12f1780e1c84e33c 9834 pepperflashplugin-nonfree_1_amd64.deb
Files: 
 45fcea6f1bd0555ffbffdce081736fe1 1536 contrib/web optional pepperflashplugin-nonfree_1.dsc
 3827e5085d81a1546d57a63a5e671051 9253 contrib/web optional pepperflashplugin-nonfree_1.tar.gz
 f53395f2bbac60d1d8f572fdcbc15644 9834 contrib/web optional pepperflashplugin-nonfree_1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJR3HQqAAoJEDNV9NY7WCHMiaAP/25Y1ah2GdIPld0seHPuByiy
LBWRZ5xctCM5PAmY0cFF0BuLfHq1Gp+5+nNLMiGbilZupQEwtl+yKx+Fz+eMJ/XR
Vkalk+EPuXyjNGmoSlQGviQlSWC+a8f59oe+0oxLMNfBEkxXiG21yT/Cw6n8o9D3
2eFTUEpKCdk2tfSkRI8rMEMaeC0hU2agJ3P3YaYeki8s/leSMLsN8ZgR/zKD0OGx
y3xsPi8IwPbpa7aZObY28jpHwnxA15GHwq8I3p8a3kRruBzcIJLd2ZJ0NnRML8CV
+K3a6Vvd/bGoihXDnqQewnjGZz8gKI6VfZ+rNfsdFGRU5v8Pq9cRwADyYe6MdR+k
W5zMznqLNvfPhNdRErfm604wSuwbUrqUv9/m9yH6o9b2076iCZ0jSlUDVbspvakQ
fNwTDDb+LSOtrpXhtWkJsotJCNGF/8Gj4B3s6HWyXky/qsfFoAUnRlNlTnCoff/v
JazBFvDvvJmmNljGXpAVkzkqWtyIZpzRjV9HX2F7irO4mb6xNON8TiSoEUjmbyW2
MvPsvyXlDJoUZqR7Uk86FOQkYuKR4V+P6CySrzCAJISvcSGtI6PRTPCn7OQJdNUF
vvglkr8jBMnleGq87ATzzgQ+YEOGO00zJmqyby4F4ok2HmbaO8Qgfx7H+qhz6qKF
tIufcOEF+xxUBST97RC/
=KIhd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:30:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:37:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.